<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">

		for(i=1;i<=100;i++){
			document.write(i);
		}
		









	</script>
</head>
<body>


	













</body>
</html>